{
  "db_name": "PostgreSQL",
  "query": "UPDATE applications SET contact_viewed = true WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "9688afc24860ccac17529ec8bf18f333e27fcaaf28066919cb381f20930e2684"
}
